
.nav .nav1 .nav_item1:hover{background:#5e5e5e;}
.nav .nav2{background:#5e5e5e;}
.nav .nav2 .nav_item2:hover{background:#3e3c3c;}

.nav_m .nav_m1{background:#5e5e5e;}
.nav_m .nav_m1 .nav_m_item1{border-top:1px solid #3e3c3c;}
.nav_m .nav_m2 .nav_m_item2{background:#3e3c3c;border-top:1px solid #5e5e5e;}

#videoID{height:570px;}

.gsjs{width:100%;float:left;padding-top:180px;padding-bottom:100px;}
.gsjs .box1{width:100%;height:667px;float:left;}
.gsjs .box11{width:566px;height:100%;float:left;}
.gsjs .box11 .zsimg1{width:100%;height:100%;}
.gsjs .box12{width:500px;height:100%;float:right;}
.gsjs .box12 .p121{font-size: 50px;font-weight: 600;color: #202020;line-height: 100px;margin-top:34px;}
.gsjs .box12 .p122{font-size: 36px;color: rgba(0,0,0,0.08);line-height: 36px;}
.gsjs .box12 .p123{font-size: 18px;color: #000000;line-height: 32px;margin-top:25px;}
.gsjs .box2{width:100%;height:49px;float:left;margin-top:74px;margin-bottom:57px;}
.gsjs .box2 .dximg{width:100%;height:100%;}
.gsjs .box111{float:right;}
.gsjs .box121{float:left;}


.jpjs{width:100%;float:left;background: rgba(239,239,239,0.502);padding-bottom:50px;}
.jpjs .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;font-weight:600;}
.jpjs .subtitle{font-size: 32px;color: rgba(0,0,0,0.0784);line-height: 36px;text-align:center;font-weight:600;margin-bottom:30px;}
.jpjs .box{width:245px;margin-right:52px;float:left;margin-bottom:50px;}
.jpjs .box:nth-child(4){margin-right:0;} 
.jpjs .box:nth-child(8){margin-right:0;} 
.jpjs .box .rmimgdiv{width:100%;height:100%;float:left;box-sizing: border-box;height:323px;}
.jpjs .box .rmimgdiv2{padding-top:52px;}
.jpjs .box .rmimg{width:100%;height:100%;}
.jpjs .box .p1{font-size: 16px;color: #666666;line-height: 32px;margin-top:20px;width:100%;float:left;}
.jpjs .box .btn{color: #666666;}
.jpjs .box .btn:hover{color: #3D3D3D;}
.jpjs .box .rmimgdiv_m{display:none;}


.kyjx{width:100%;float:left;}
.kyjx .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;font-weight:600;}
.kyjx .title .tsp{color:#202020;}
.kyjx .subtitle{font-size: 32px;color: rgba(0,0,0,0.0784);line-height: 36px;text-align:center;margin-bottom:36px;font-weight:600;}
.kyjx .p1{text-align:center;}
.kyjx .sp1{font-size: 24px;color: #999999;line-height: 48px;position:relative;font-weight:600;}
.kyjx .sp1 .hx{width: 144px;height: 0;background: #3D3D3D;border-radius: 56px;position:absolute;bottom:-17px;left:50%;margin-left:-72px}
.kyjx .sp11{margin:0 121px;}
.kyjx .rmsp{color: #3D3D3D;}
.kyjx .rmsp .hx{height: 7px;}
.kyjx .box{width:100%;float:left;margin-top:71px;}
.kyjx .box img{width:100%;height:100%;}
.kyjx .box22{display:none;}
.kyjx .box23{display:none;}
.kyjx .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:127px;} 
.kyjx .btndiv .btndiv1{width:604px;margin:0 auto;} 
.kyjx .btndiv .btn{font-size:20px;color:#fff;background: #3D3D3D;border:1px solid #3D3D3D;box-shadow: 0px 34px 48px 0px rgba(61,61,61,0.2);border-radius: 4px;padding:0 31px;line-height:54px;margin-right:10px;float:left;font-weight:600;} 
.kyjx .btndiv .phoneimg{width:44px;height:44px;float:right;margin-top:5px;} 
.kyjx .btndiv .phonenum{font-size: 50px;color: #3D3D3D;float:right;margin-left:5px;margin-top:-7px;} 
.kyjx .btndiv .btn:hover{background: #fff;color:#3D3D3D;box-shadow: none;}


.mapimgdiv{font-size:0;}
.mapimgdiv .mapimg{width:100%;}


.xqal{width:100%;background:rgba(239,239,239,0.502);padding:0 40px 0 60px;box-sizing: border-box;float:left;}
.xqal .box{width:calc(33.33% - 20px);margin-right:30px;float:left;}
.xqal .box:nth-child(3){margin-right:0;}
.xqal .box .p1{font-size: 30px;line-height: 30px;margin-bottom:20px;font-weight:600;color:#202020;position:relative;width:100%;float:left;}
.xqal .box .p2{font-size: 30px;line-height: 30px;font-weight:600;color: rgba(0,0,0,0.08);width:100%;float:left;margin-bottom:47px;}
.xqal .box .box1{width:100%;float:left;}
.xqal .box .box1 .zsimgdiv{width:100%;height:215px;float:left;}
.xqal .box .box1 .zsimgdiv .zsimg{width:100%;height:100%;border-radius:16px;}
.xqal .box .box1 .p11{width:100%;float:left;font-size:20px;line-height:20px;margin-top:20px;text-align:center;color:#202020;font-weight:600;margin-bottom:40px;}



@media screen and (max-width: 1200px) {


.gsjs .box11{width:366px;}
.gsjs .box12{width:480px;}

.jpjs .box{width:225px;margin-right:12px;}
.jpjs .box .p1{font-size: 14px;}

.xqal .box .p2{font-size: 24px;}



}


@media screen and (max-width: 992px) {


#videoID{height:212px;}

.gsjs{padding:0 20px 20px 20px;box-sizing: border-box;}
.gsjs .box1{height:auto;}
.gsjs .box11{width:100%;margin-top:20px;}
.gsjs .box12{width:100%;}
.gsjs .box12 .p121{font-size: 16px;line-height: 16px;margin-top:35px;margin-bottom:6px;}
.gsjs .box12 .p1212{margin-top:0;}
.gsjs .box12 .p122{font-size: 16px;line-height: 16px;margin-bottom:12px;}
.gsjs .box12 .p123{font-size: 14px;line-height: 25px;margin-top:6px;}
.gsjs .box12 .p1232{color:#999999;}
.gsjs .box2{height:13px;margin-top:20px;margin-bottom:20px;}

.jpjs{padding:0 20px 5px 20px;box-sizing: border-box;}
.jpjs .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.jpjs .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.jpjs .box{width:calc(50% - 10px);margin-right:20px;margin-bottom:15px;}
.jpjs .box:nth-child(even){margin-right:0;} 
.jpjs .box .rmimgdiv_m{width:100%;height:100%;float:left;box-sizing: border-box;height:160px;}
.jpjs .box .rmimg{width:100%;height:100%;border-radius:14px;}
.jpjs .box .p1{font-size: 12px;line-height: 22px;margin-top:10px;}
.jpjs .box .rmimgdiv{display:none;}
.jpjs .box .rmimgdiv_m{display:block;}



.kyjx{padding:0 20px;box-sizing: border-box;}
.kyjx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyjx .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kyjx .p1{text-align:center;}
.kyjx .sp1{font-size: 14px;color: #3D3D3D;height:28px;line-height: 30px;padding:5px 8px;border-radius:4px;}
.kyjx .sp11{margin:0 5px;}
.kyjx .rmsp{color: #fff;background:#3D3D3D;}
.kyjx .rmsp .hx{height: 0;}
.kyjx .box{margin-top:20px;}
.kyjx .btndiv{margin-top:20px;margin-bottom:20px;} 
.kyjx .btndiv .btndiv1{width:100%;} 
.kyjx .btndiv .btn{font-size:16px;height:36px;padding:0;line-height:36px;width:140px;margin-right:0;box-sizing: border-box;} 
.kyjx .btndiv .phoneimg{width:24px;height:24px;float:right;margin-top:6px;} 
.kyjx .btndiv .phonenum{font-size: 20px;float:right;margin-left:5px;margin-top:0;line-height:36px;} 


.mapimgdiv{margin-bottom:55px;}


.xqal{padding:0 20px 10px 20px;}
.xqal .box{width:100%;margin-right:0;float:left;}
.xqal .box .p1{font-size: 16px;line-height: 20px;margin-top:10px;text-align:center;}
.xqal .box .p2{font-size: 20px;line-height: 20px;text-align:center;margin-bottom:0;margin-top:-42px;}
.xqal .box .box1{width:calc(50% - 10px);margin-right:20px;}
.xqal .box .box1:nth-child(even){margin-right:0;} 
.xqal .box .box1 .zsimgdiv{height:92px;}
.xqal .box .box1 .p11{font-size:14px;line-height:14px;margin-top:9px;margin-bottom:10px;}

}

